import javax.swing.JOptionPane;
public class Forcetest
{
public static void main(String arg[])
{
Force F1=new Force(1.0,2.0);
Force F2=new Force(F1);
F2.add(F1);
 JOptionPane.showMessageDialog(null,F2.toString(),
     "Force class",JOptionPane.PLAIN_MESSAGE);
}
}